<div class="d-flex justify-content-between container-fluid mt-2">
  <div>
    <img src="https://www.sli.do/build/img/common/slido-logo-c79e792d24c65559914b25296bf8ac3d.svg" alt="slido-logo">
  </div>
  <div>
    <button routerLink="/" mat-button>Home</button>
    <button routerLink="/" mat-button>Events</button>
  </div>
  <div>
    <button mat-button>Login</button>
    <button mat-raised-button color="primary">Sign Up</button>
  </div>
</div>


